/*Search Inventory*/
.keywordSearch {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	margin-top: 10px;
	-webkit-box-shadow: 0px 0px 26px -2px rgba(99, 99, 99, 0.75);
	-moz-box-shadow: 0px 0px 26px -2px rgba(99, 99, 99, 0.75);
	box-shadow: 0px 0px 26px -2px rgba(99, 99, 99, 0.75);
}
.search-title{float:left; padding: 5px 0;}

.keywordSearch:before {
	position: absolute;
	right: 0;
	width: auto;
	height: auto;
	font-family: 'FontAwesome';
	content: '\f0a9';
	text-align: center;
	color: #fff;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smooth: always;
	padding: 11px 20px;
	box-sizing: border-box;
	font-size: 20px;
	background-color: #d00000;
}
.keywordSearch input[type=text]{
	width: 100%;
	height: auto;
	background: #fff;
	border-bottom: 1px solid #6d6e71 !important;
	border: 0px;
	padding: 15px;
	color: #000;
	box-sizing: border-box;
	font-size: 10px;
}
.searchButton { /*This is what is clicked to cause action*/
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	height: auto;
	opacity: 0;
	cursor: pointer;
}
#form .keywordSearch input {
	width: 100%;
	padding: 5px 10px;
	border:1px solid #DFDFDF;
	margin: 5px 0 15px;
	height: 30px;
	border-radius: 5px;
	box-sizing: border-box;
}

/*Styles once user clicks*/
.keywordSearch textarea:focus, .keywordSearch input:focus{
	border-bottom: 1px solid #fff !important;
	border: 0px;
	outline: none;
}
/*Search Inventory - END*/